{
  "entity.luggage.luggage": "Багаж",
  "entity.luggage.ender_luggage": "Эндер Багаж",
  "entity.luggage.player_doesnt_own": "Вам не принадлежит этот багаж!",
  "item.luggage.luggage": "Багаж",
  "item.luggage.ender_luggage": "Эндер Багаж",
  "keybind.luggage.wait": "Заставить ближайший багаж подождать",
  "keybind.luggage.call": "Вызов багажа",
  "subtitles.luggage.entity.luggage.killed": "Багаж разбивается",
  "subtitles.luggage.entity.luggage.eat_food": "Багаж ест еду",
  "subtitles.luggage.entity.luggage.eat_item": "Багаж съедает предмет",
  "subtitles.luggage.entity.player.whistle_call": "Игрок тихо свистит",
  "subtitles.luggage.entity.player.whistle_wait": "Игрок резко свистит"
}